builddir = /build
pkgbuild_sha256sum = a82eba2cbd5541be530ecd2a56ce16eeca1c215001d7d291c1b98068481d9c42
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
